session-id: voip-5a464ca603-20130401_165618
Task 09369: You are looking for a moderately priced restaurant and it should be in the north part of town. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: find me a moderately priced restaurant in
system: There are 31 restaurants in the moderate price range . What type of food do you want?
user: american
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: What part of town do you have in mind?
user: north
system: meghna is a nice place in the north of town and the prices are moderate
user: give me the address
system: Sure , meghna is on 205 Victoria Road Chesterton
user: give me the phone number
system: The phone number of meghna is 01223 727410 .
user: thank you good bye
